Trzecia wersja kandydująca do wydania komunikatora Kadu 0.11.0

Reklama na Linuxiarze.pl

Została wydana trzecia i prawdopodobnie ostatnia wersja kandydująca do wydania komunikatora Kadu 0.11.0!

Opis zmian:

  • gui: #2421 fixed: warning when opening chat conference window (Vogel)
  • spellchecker: #2422 fixed: crash in the Highlighter::removeAll() method (beevvy)
  • protocol: #2433 fixed: incorrect status behaviour when no passwors is available (Vogel)
  • chat-styles: #2438 fixed: crash when window were closed before asynchronous history was loaded (Vogel)
  • gui: #2439 fixed: segfault after second opening of configuration window (Vogel)
  • gui: #2429 fixed: crash on Ctrl+V in chat window (Vogel)
  • gadu: #2423 fixed: do not crash Gadu randomly (Vogel)
  • status: #2444 fixed: prevent autoaway from spamming with XMPP away/xaway status changes (beevvy)
  • core: #2426 fixed: regression that caused crashes and unsaved configuration changes when closing system with opened Kadu window (beevvy)
  • core: #2445 worked around: a long standing Windows issue that resulted in unsaved configuration changes and unsaved history with new contacts (beevvy)

Zauważone błędy należy zgłaszać w systemie Redmine, natomiast propozycje zmian na forum w odpowiednim dziale.

Źródła dostępne są na serwerach:

Suma kontrolna dla źródeł:

Zobacz również:

Zobacz podobne

Opublikowane: 31 / 01 / 2012 , ,

Dodaj komentarz

Twój adres email nie zostanie opublikowany. Pola, których wypełnienie jest wymagane, są oznaczone symbolem *

Strefa Linuxiarzy